{% extends 'template/layout.twig' %}
{% block style %}
    <link rel="stylesheet" type="text/css" href="css/tuto.css">
{% endblock %}
{% block body %}
    <div id="tuto">
        <h2>Installer VMware (ESXi)</h2>
        <h3 id="summary">Table des matières</h3>
        <a class="a_summary" href="#licence">Obtention de la licence</a><br>
        <a class="a_summary" href="#install">Installation</a><br>
        <a class="a_summary" href="#config_ip">Configuration IP</a><br>
        <h3 class="title" id="licence">Obtention de la licence</h3>
        <p>Avant de pouvoir installer ESXi, il faudra vous munir d'une licence gratuite ainsi que du fichier ISO.<br>
            Rendez-vous sur le <a href="https://vmware.com/fr.html">site officiel de VMware</a>, et connectez vous à My VMware.</p>
        <a class="img" href="../img/vmware/install/lic_1.png" target="_blank"><img src="../img/vmware/install/lic_1.png"></a>
        <p>Si vous n'avez pas de compte, créez-en un.</p>
        <a class="img" href="../img/vmware/install/lic_2.png" target="_blank"><img src="../img/vmware/install/lic_2.png"></a>
        <p id="mark1">Une fois connecté, cliquez sur le menu en haut à droite puis sur "Versions d'évaluation et produits gratuits".</p>
        <a class="img" href="../img/vmware/install/lic_3.png" target="_blank"><img src="../img/vmware/install/lic_3.png"></a>
        <p>Descendez en bas de la page et cliquez sur "VMware vSphere Hypervisor (64 bits)".</p>
        <a class="img" href="../img/vmware/install/lic_4.png" target="_blank"><img src="../img/vmware/install/lic_4.png"></a>
        <p>Cliquez sur "Licence et téléchargement", puis sur "S'inscrire".</p>
        <a class="img" href="../img/vmware/install/lic_5.png" target="_blank"><img src="../img/vmware/install/lic_5.png"></a>
        <p>Rentrez les informations demandées et cliquez sur "S'inscrire".</p>
        <a class="img" href="../img/vmware/install/lic_6.png" target="_blank"><img src="../img/vmware/install/lic_6.png"></a>
        <p>A partir de cette étape, des bugs peuvent survenir et vous empêcher de vous inscrire. Dans ce cas, refaite <a href="#mark1">la même manipulation</a> le lendemain.<br>
        Si vous êtes chanceux, vous devriez voir votre licence ainsi que les différentes images ISO. Téléchargez la première de la liste.</p>
        <a class="img" href="../img/vmware/install/lic_7.png" target="_blank"><img src="../img/vmware/install/lic_7.png"></a>
        <h3 class="title" id="install">Installation</h3>
        <p>Une fois la licence et l'image ISO obtenue, lancez l'installation.<br>
            Appuyez sur Entrée.</p>
        <a class="img" href="../img/vmware/install/1.png" target="_blank"><img src="../img/vmware/install/1.png"></a>
        <p>Appuyez sur F11.</p>
        <a class="img" href="../img/vmware/install/2.png" target="_blank"><img src="../img/vmware/install/2.png"></a>
        <p>Sélectionnez le disque dur d'installation et appuyez sur Entrée.</p>
        <a class="img" href="../img/vmware/install/3.png" target="_blank"><img src="../img/vmware/install/3.png"></a>
        <p>Sélectionnez votre type de clavier et appyuez sur Entrée.</p>
        <a class="img" href="../img/vmware/install/4.png" target="_blank"><img src="../img/vmware/install/4.png"></a>
        <p>Définissez le mot de passe du compte root et appuyez sur Entrée.</p>
        <a class="img" href="../img/vmware/install/5.png" target="_blank"><img src="../img/vmware/install/5.png"></a>
        <p>Appuyez sur Entrée.</p>
        <a class="img" href="../img/vmware/install/6.png" target="_blank"><img src="../img/vmware/install/6.png"></a>
        <p>Enfin, appuyez sur F11.</p>
        <a class="img" href="../img/vmware/install/7.png" target="_blank"><img src="../img/vmware/install/7.png"></a>
        <p>Une fois l'installation terminée, appuyez sur Entrée pour redémarrer la machine.</p>
        <a class="img" href="../img/vmware/install/8.png" target="_blank"><img src="../img/vmware/install/8.png"></a>
        <p>Le système est maintenant installé !
            <br>L'adresse IP de votre machine ESXi se situe dans la partie inférieure de la page. Dans mon cas : 192.168.1.158</p>
        <a class="img" href="../img/vmware/install/9.png" target="_blank"><img src="../img/vmware/install/9.png"></a>
        <p>Sur un autre ordinateur, allez dans votre navigateur et tapez dans la barre d'URL l'adresse IP de votre machine ESXi.<br>
        Connectez vous avec le compte root et le mot de passe que vous avez défini lors de l'installation.</p>
        <a class="img" href="../img/vmware/install/10.png" target="_blank"><img src="../img/vmware/install/10.png"></a>
        <p>Acceptez le message.</p>
        <a class="img" href="../img/vmware/install/11.png" target="_blank"><img src="../img/vmware/install/11.png"></a>
        <p>Dans "Host", cliquez sur "Manage".</p>
        <a class="img" href="../img/vmware/install/12.png" target="_blank"><img src="../img/vmware/install/12.png"></a>
        <p>Cliquez sur l'onglet "Licensing", puis sur "Assign license".</p>
        <a class="img" href="../img/vmware/install/13.png" target="_blank"><img src="../img/vmware/install/13.png"></a>
        <p>Entrez votre licence et cliquez sur "Check license".</p>
        <a class="img" href="../img/vmware/install/14.png" target="_blank"><img src="../img/vmware/install/14.png"></a>
        <p>Et cliquez sur "Assign license".</p>
        <a class="img" href="../img/vmware/install/15.png" target="_blank"><img src="../img/vmware/install/15.png"></a>
        <p>Redémarrez votre machine afin d'appliquer les modifications.</p>
        <a class="img" href="../img/vmware/install/16.png" target="_blank"><img src="../img/vmware/install/16.png"></a>
        <h3 class="title" id="config_ip">Configuration IP</h3>
        <p>Une fois reconnecté, cliquez sur "Networking".</p>
        <a class="img" href="../img/vmware/install/17.png" target="_blank"><img src="../img/vmware/install/17.png"></a>
        <p>Cliquez sur l'onglet "VMkernel NICs", sélectionnez votre carte réseau et cliquez sur "Edit settings".</p>
        <a class="img" href="../img/vmware/install/18.png" target="_blank"><img src="../img/vmware/install/18.png"></a>
        <p>Déroulez "IPv4 settings" et cochez "Static". Dans "Address" rentrez l'adresse IP que vous souhaitez lui fixer et cliquez sur "Save".</p>
        <a class="img" href="../img/vmware/install/19.png" target="_blank"><img src="../img/vmware/install/19.png"></a>
        <p>Pour reprendre la main sur votre machine, rentrez la nouvelle adresse IP dans la barre d'URL.</p>
        <a class="img" href="../img/vmware/install/20.png" target="_blank"><img src="../img/vmware/install/20.png"></a>
    </div>
{% endblock %}